### A free/open-source library for quantitative finance

Classes
ql/experimental/finitedifferences/fdmklugeextouop.hpp File Reference

Kluge process (power) plus Ornstein Uhlenbeck process (gas) More...

`#include <ql/methods/finitedifferences/operators/ninepointlinearop.hpp>`
`#include <ql/methods/finitedifferences/operators/fdmlinearopcomposite.hpp>`
`#include <ql/methods/finitedifferences/utilities/fdmdirichletboundary.hpp>`
Include dependency graph for fdmklugeextouop.hpp:

## Classes

class | FdmKlugeExtOUOp

## Detailed Description

Kluge process (power) plus Ornstein Uhlenbeck process (gas)